Opnieuw kwetsbaarheden gevonden in VMware vSphere en vCenter

In twee belangrijke VMware-producten, VMware vSphere en VMware vCenter, zijn opnieuw belangrijke kwetsbaarheden gevonden. VMware roept eindgebruikers op vooral zo snel mogelijk de kwetsbaarheid CVE-2021-22005 te patchen. De nu gevonden kwetsbaarheid CVE-2021-22005 voor vSphere en vCenter is de belangrijkste uit een verzameling van maar liefst 19 kwetsbaarheden die VMware onlangs heeft ontdekt. Deze specifieke kwetsbaarheden […]
techzine
22-09-2021 10:47